a:link    {font: 9pt Arial;color:#ffffff;text-decoration:none;font-weight:bold;}
a:visited {font: 9pt Arial;color:#ffffff;text-decoration:none;font-weight:bold;}
a:active  {font: 9pt Arial;color:#ffffff;text-decoration:none;font-weight:bold;}
a:hover   {color:#ffc735;text-decoration:undreline;}

div.mediaPlayer{float:left;}

TD.sideMenu{font-family: Arial;font-size: 9pt;font-weight: bold;color: #ffffff;}
div.scroll {height: 550px;	width: 100%;	overflow: auto; align:right; direction:rtl;
			scrollbar-arrow-color:#59a5d0; 
			scrollbar-base-color:#eeeeee; 
			scrollbar-face-color:#eeeeee; 
			scrollbar-highlight-color:#59a5d0; 
			}
div.miniscroll {height: 260px;	width: 100%;	overflow: auto; align:right; direction:rtl;
			scrollbar-arrow-color:#59a5d0; 
			scrollbar-base-color:#eeeeee; 
			scrollbar-face-color:#eeeeee; 
			scrollbar-highlight-color:#59a5d0; 
			}
div.scroll245 {height: 245px;	width: 100%;	overflow: auto; align:right; direction:rtl; verrtical-align:top;
			scrollbar-arrow-color:#59a5d0; 
			scrollbar-base-color:#eeeeee; 
			scrollbar-face-color:#eeeeee; 
			scrollbar-highlight-color:#59a5d0; 
			}
body {scrollbar-arrow-color:#59a5d0; 
			scrollbar-base-color:#eeeeee; 
			scrollbar-face-color:#eeeeee; 
			scrollbar-highlight-color:#59a5d0;}
			
TD.contentTD {border-left-style: solid; border-left-width: 1px; border-left-color: #7092be;
			  border-right-style: solid; border-right-width: 1px; border-right-color: #7092be;
			  border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #7092be;}
DIV.hedearContentDiv{width:50%; font-family:Arial; font-size:12pt; color:#ffffff; font-weight:bold;}

DIV.overAllDiv{opacity:0.75; filter:alpha(opacity=75); position:absolute; top:0; left:0; width:100%; height:100%; background:#000812;}/*000812--0a213b*/

DIV.orderDiv{border-top-style: dotted; border-top-width: 1px; border-top-color: #888888;}


div.scroll {height: 550px;	width: 100%;	overflow: auto; align:right; direction:rtl; verrtical-align:top;
			scrollbar-arrow-color:#59a5d0; 
			scrollbar-base-color:#eeeeee; 
			scrollbar-face-color:#eeeeee; 
			scrollbar-highlight-color:#59a5d0; 
			}

TD.sideBorders{border-left-style: solid; border-left-width: 0.08em; border-left-color: #888888;
				border-right-style: solid; border-right-width: 0.08em; border-right-color: #888888;}
				
TD.bottomBorder {border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #888888; padding:2px;}
TD.topBorder {border-top-style: dotted; border-top-width: 1px; border-top-color: #888888;}

div.scroll430 {height: 430px;	width: 100%;	overflow: hidden; align:right; direction:rtl;
			scrollbar-arrow-color:#59a5d0; 
			scrollbar-base-color:#eeeeee; 
			scrollbar-face-color:#eeeeee; 
			scrollbar-highlight-color:#59a5d0; 
			}
			
div.scroll2_430 {height: 430px;	width: 100%;	overflow: auto; align:right; direction:rtl;
			scrollbar-arrow-color:#59a5d0; 
			scrollbar-base-color:#eeeeee; 
			scrollbar-face-color:#eeeeee; 
			scrollbar-highlight-color:#59a5d0; 
			}

TD.contactTD{padding:3px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #888888;}